Simple PHP Script Gallery Index.PHP Remote File Include Vulnerability

Bugtraq ID: 23534
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 20 2006 12:00AM
Updated: Apr 17 2007 08:51PM
Credit: Sek0MirZa is credited with the discovery of this vulnerability.
Vulnerable: Simple PHP Scripts Gallery 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus